{% extends 'layout/bootstrap4.twig.html' %}
{% block content %}
<div class="contaniner text-center">
    <h1 class="text-center">PYMES.COM.PE</h1>
    <p><b>Teléfonos: </b> 084 266175</p>
    <p><b>Whatsapp: </b> 984001136</p>
    <p><b>E-mails: </b> ventas@pymes.com.pe ó soporte@pymes.com.pe</p>
    <p>Cusco - Peru</p>
    <p>Empresa de Diseño de Paginas Web en Cusco - Peru, Posicionamiento Web SEO, Hosting, Dominios, Comercio Electrónico y Sistemas.</p>
    <p>¿PORQUÉ ES IMPORTANTE TENER UN SITIO WEB?
    <p>Te puedes estar preguntando a ti mismo el porque deberías buscar ayuda para tener un sitio web profesional. Y es que a diferencia de la publicidad tradicional (radio, tv, diarios, etc) la publicidad por internet tiene grandes ventajas como: la atención las 24 horas del día los 365 días del año, alcanzar nuevos clientes con una presencia mundial, vender y promover tus productos y servicios online, mejorar tu servicio al cliente y la mejor relación costo-beneficio comparado a otros medios de publicidad.</p>
    <p>Piensa que teniendo tu página web se convertiría en una vitrina de tu negocio para exponer los productos y servicios a clientes potenciales de todo el mundo. Es como tener un local más, que siempre está abierto y brindando información acerca de tu negocio.</p>
<p>En pymes.com.pe, somos especialistas en marketing digital y desarrollo web. Si necesitas un diseño web para tu web corporativa, para tu tienda online o para tu blog, puedes contactar con nosotros para recibir asesoría para tu negocio sin ningún compromiso.</p>
</div>
{% endblock %}